Index: /branches/version-2_12-dev/html/user_data/packages/admin/js/ownersstore.js.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/packages/admin/js/ownersstore.js.php	(revision 21481)
+++ /branches/version-2_12-dev/html/user_data/packages/admin/js/ownersstore.js.php	(revision 21514)
@@ -40,5 +40,5 @@
     // remove ajax window
     remove: function() {
-        $("#TB_window").fadeOut(
+        $('#TB_window').fadeOut(
             'fast',
             function(){
@@ -46,5 +46,5 @@
             }
         );
-        $("#TB_load").remove();
+        $('#TB_load').remove();
         //if IE 6
         if (typeof document.body.style.maxHeight == 'undefined') {
@@ -63,5 +63,5 @@
             if (document.getElementById('TB_HideSelect') === null) {
                 $('body').append("<iframe id='TB_HideSelect'></iframe><div id='TB_overlay'></div><div id='TB_window'></div>");
-                $("#TB_overlay").click(this.remove);
+                $('#TB_overlay').click(this.remove);
             }
         //all others
@@ -69,5 +69,5 @@
             if (document.getElementById('TB_overlay') === null) {
                 $('body').append("<div id='TB_overlay'></div><div id='TB_window'></div>");
-                $("#TB_overlay").click(this.remove);
+                $('#TB_overlay').click(this.remove);
             }
         }
@@ -75,8 +75,8 @@
         if (this.detectMacFF()) {
             //use png overlay so hide flash
-            $("#TB_overlay").addClass('TB_overlayMacFFBGHack');
+            $('#TB_overlay').addClass('TB_overlayMacFFBGHack');
         } else {
             //use background and opacity
-            $("#TB_overlay").addClass('TB_overlayBG');
+            $('#TB_overlay').addClass('TB_overlayBG');
         }
 
@@ -86,5 +86,5 @@
             + "  <p style='color:#ffffff'>" + loading_message + "</p>"
             + "  <img src='" + loading_img.src + "' />"
-            + "</div>"
+            + '</div>'
         );
         $('#TB_load').show();
@@ -101,31 +101,31 @@
         var ajaxContentH = TB_HEIGHT - 45;
 
-        if ($("#TB_window").css('display') != 'block') {
-            $("#TB_window").append(
+        if ($('#TB_window').css('display') != 'block') {
+            $('#TB_window').append(
                 "<div id='TB_title'>"
               + "  <div id='TB_ajaxWindowTitle'></div>"
               + "  <div id='TB_closeAjaxWindow'><a href='#' id='TB_closeWindowButton' onclick='OwnersStore.remove();'>close</a></div>"
-              + "</div>"
+              + '</div>'
               + "<div id='TB_ajaxContent' style='width:" + ajaxContentW + "px;height:" + ajaxContentH + "px'>"
-              + "</div>"
+              + '</div>'
             );
          //this means the window is already up, we are just loading new content via ajax
         } else {
-            $("#TB_ajaxContent")[0].style.width = ajaxContentW +'px';
-            $("#TB_ajaxContent")[0].style.height = ajaxContentH +'px';
-            $("#TB_ajaxContent")[0].scrollTop = 0;
+            $('#TB_ajaxContent')[0].style.width = ajaxContentW +'px';
+            $('#TB_ajaxContent')[0].style.height = ajaxContentH +'px';
+            $('#TB_ajaxContent')[0].scrollTop = 0;
         }
 
-        $("#TB_load").remove();
-        $("#TB_window").css({marginLeft: '-' + parseInt((TB_WIDTH / 2),10) + 'px', width: TB_WIDTH + 'px'});
+        $('#TB_load').remove();
+        $('#TB_window').css({marginLeft: '-' + parseInt((TB_WIDTH / 2),10) + 'px', width: TB_WIDTH + 'px'});
 
         // take away IE6
         if (!(jQuery.browser.msie && jQuery.browser.version < 7)) {
-            $("#TB_window").css({marginTop: '-' + parseInt((TB_HEIGHT / 2),10) + 'px'});
+            $('#TB_window').css({marginTop: '-' + parseInt((TB_HEIGHT / 2),10) + 'px'});
         }
 
-        $("#TB_ajaxWindowTitle").html(title);
-        $("#TB_ajaxContent").html(contents);
-        $("#TB_window").css({display:'block'});
+        $('#TB_ajaxWindowTitle').html(title);
+        $('#TB_ajaxContent').html(contents);
+        $('#TB_window').css({display:'block'});
 
         // DL成功時に設定ボタンを表示
Index: /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 21481)
+++ /branches/version-2_12-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 21514)
@@ -53,9 +53,9 @@
 
         if (empty($_POST['mode'])) {
-            $_POST['mode'] = "";
+            $_POST['mode'] = '';
         }
 
         if (empty($_GET['mode'])) {
-            $_GET['mode'] = "";
+            $_GET['mode'] = '';
         }
     }
@@ -123,5 +123,5 @@
             . htmlspecialchars($ua, ENT_QUOTES) . "');\n?>\n";
 
-        $configFile = $this->arrPluginInfo['fullpath'] . "classes/pages/ga_config.php";
+        $configFile = $this->arrPluginInfo['fullpath'] . 'classes/pages/ga_config.php';
         $handle = fopen($configFile, 'w');
         if (!$handle) {
Index: /branches/version-2_12-dev/html/define.php
===================================================================
--- /branches/version-2_12-dev/html/define.php	(revision 21481)
+++ /branches/version-2_12-dev/html/define.php	(revision 21514)
@@ -1,8 +1,8 @@
 <?php
 /** HTMLディレクトリからのDATAディレクトリの相対パス */
-define('HTML2DATA_DIR', "../data/");
+define('HTML2DATA_DIR', '../data/');
 
 /** data/module 以下の PEAR ライブラリのみを使用する */
-set_include_path(realpath(dirname(__FILE__) . "/" . HTML2DATA_DIR . 'module'));
+set_include_path(realpath(dirname(__FILE__) . '/' . HTML2DATA_DIR . 'module'));
 
 /**
Index: /branches/version-2_12-dev/html/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/upgrade/index.php	(revision 21481)
+++ /branches/version-2_12-dev/html/upgrade/index.php	(revision 21514)
@@ -25,5 +25,5 @@
 
 if ($_SERVER['REQUEST_METHOD'] !== 'POST') {
-    header("HTTP/1.1 400 Bad Request");
+    header('HTTP/1.1 400 Bad Request');
     exit();
 }
@@ -64,6 +64,6 @@
         break;
     default:
-        header("HTTP/1.1 400 Bad Request");
-        GC_Util::gfPrintLog("modeの値が正しくありません。:".$mode);
+        header('HTTP/1.1 400 Bad Request');
+        GC_Util::gfPrintLog('modeの値が正しくありません。:'.$mode);
         exit();
         break;
Index: /branches/version-2_12-dev/html/admin/load_module_config.php
===================================================================
--- /branches/version-2_12-dev/html/admin/load_module_config.php	(revision 21481)
+++ /branches/version-2_12-dev/html/admin/load_module_config.php	(revision 21514)
@@ -39,5 +39,5 @@
 if (!empty($module_id) && is_numeric($module_id)) {
 
-    GC_Utils::gfPrintLog("loading module ====> module_id = " . $module_id);
+    GC_Utils::gfPrintLog('loading module ====> module_id = ' . $module_id);
 
     $objQuery = new SC_Query();
Index: /branches/version-2_12-dev/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_Fpdf.php	(revision 21514)
@@ -44,8 +44,8 @@
         $this->width_cell = array(110.3,12,21.7,24.5);
 
-        $this->label_cell[] = $this->lfConvSjis("商品名 / 商品コード / [ 規格 ]");
-        $this->label_cell[] = $this->lfConvSjis("数量");
-        $this->label_cell[] = $this->lfConvSjis("単価");
-        $this->label_cell[] = $this->lfConvSjis("金額(税込)");
+        $this->label_cell[] = $this->lfConvSjis('商品名 / 商品コード / [ 規格 ]');
+        $this->label_cell[] = $this->lfConvSjis('数量');
+        $this->label_cell[] = $this->lfConvSjis('単価');
+        $this->label_cell[] = $this->lfConvSjis('金額(税込)');
 
         $this->arrMessage = array(
@@ -107,5 +107,5 @@
         $this->lfText(125, 63, $arrInfo['law_url'], 8);          //URL
         $this->lfText(125, 68, $arrInfo['law_company'], 8);        //会社名
-        $text = "〒 ".$arrInfo['law_zip01']." - ".$arrInfo['law_zip02'];
+        $text = '〒 '.$arrInfo['law_zip01']." - ".$arrInfo['law_zip02'];
         $this->lfText(125, 71, $text, 8);  //郵便番号
         $text = $this->arrPref[$arrInfo['law_pref']].$arrInfo['law_addr01'];
@@ -113,13 +113,13 @@
         $this->lfText(125, 77, $arrInfo['law_addr02'], 8);          //住所2
 
-        $text = "TEL: ".$arrInfo['law_tel01']."-".$arrInfo['law_tel02']."-".$arrInfo['law_tel03'];
+        $text = 'TEL: '.$arrInfo['law_tel01']."-".$arrInfo['law_tel02']."-".$arrInfo['law_tel03'];
         //FAX番号が存在する場合、表示する
         if (strlen($arrInfo['law_fax01']) > 0) {
-            $text .= "　FAX: ".$arrInfo['law_fax01']."-".$arrInfo['law_fax02']."-".$arrInfo['law_fax03'];
+            $text .= '　FAX: '.$arrInfo['law_fax01']."-".$arrInfo['law_fax02']."-".$arrInfo['law_fax03'];
         }
         $this->lfText(125, 80, $text, 8);  //TEL・FAX
 
         if (strlen($arrInfo['law_email']) > 0) {
-            $text = "Email: ".$arrInfo['law_email'];
+            $text = 'Email: '.$arrInfo['law_email'];
             $this->lfText(125, 83, $text, 8);      //Email
         }
@@ -135,5 +135,5 @@
         $this->lfText(27, 74, $this->arrData['msg2'], 8);  //メッセージ2
         $this->lfText(27, 78, $this->arrData['msg3'], 8);  //メッセージ3
-        $text = "作成日: ".$this->arrData['year']."年".$this->arrData['month']."月".$this->arrData['day']."日";
+        $text = '作成日: '.$this->arrData['year']."年".$this->arrData['month']."月".$this->arrData['day']."日";
         $this->lfText(158, 288, $text, 8);  //作成日
     }
@@ -144,10 +144,10 @@
 
         // 購入者情報
-        $text = "〒 ".$this->arrDisp['order_zip01']." - ".$this->arrDisp['order_zip02'];
+        $text = '〒 '.$this->arrDisp['order_zip01']." - ".$this->arrDisp['order_zip02'];
         $this->lfText(23, 43, $text, 10); //購入者郵便番号
         $text = $this->arrPref[$this->arrDisp['order_pref']] . $this->arrDisp['order_addr01'];
         $this->lfText(27, 47, $text, 10); //購入者都道府県+住所1
         $this->lfText(27, 51, $this->arrDisp['order_addr02'], 10); //購入者住所2
-        $text = $this->arrDisp['order_name01']."　".$this->arrDisp['order_name02']."　様";
+        $text = $this->arrDisp['order_name01'].'　'.$this->arrDisp['order_name02']."　様";
         $this->lfText(27, 59, $text, 11); //購入者氏名
 
@@ -162,10 +162,10 @@
         $this->Cell(5, 0, '', 0, 0, 'R', 0, '');
         $this->SetFont('SJIS', 'B', 15);
-        $this->Cell(67, 8, $this->lfConvSjis(number_format($this->arrDisp['payment_total'])." 円"), 0, 2, 'R', 0, '');
+        $this->Cell(67, 8, $this->lfConvSjis(number_format($this->arrDisp['payment_total']).' 円'), 0, 2, 'R', 0, '');
         $this->Cell(0, 45, '', 0, 2, '', 0, '');
 
         $this->SetFont('SJIS', '', 8);
 
-        $monetary_unit = $this->lfConvSjis("円");
+        $monetary_unit = $this->lfConvSjis('円');
         $point_unit = $this->lfConvSjis('Pt');
 
@@ -182,12 +182,12 @@
             $data[2] = $data[0] * $data[1];
 
-            $arrOrder[$i][0]  = $this->lfConvSjis($this->arrDisp['product_name'][$i]." / ");
-            $arrOrder[$i][0] .= $this->lfConvSjis($this->arrDisp['product_code'][$i]." / ");
+            $arrOrder[$i][0]  = $this->lfConvSjis($this->arrDisp['product_name'][$i].' / ');
+            $arrOrder[$i][0] .= $this->lfConvSjis($this->arrDisp['product_code'][$i].' / ');
             if ($this->arrDisp['classcategory_name1'][$i]) {
-                $arrOrder[$i][0] .= $this->lfConvSjis(" [ ".$this->arrDisp['classcategory_name1'][$i]);
-                if ($this->arrDisp['classcategory_name2'][$i] == "") {
-                    $arrOrder[$i][0] .= " ]";
+                $arrOrder[$i][0] .= $this->lfConvSjis(' [ '.$this->arrDisp['classcategory_name1'][$i]);
+                if ($this->arrDisp['classcategory_name2'][$i] == '') {
+                    $arrOrder[$i][0] .= ' ]';
                 } else {
-                    $arrOrder[$i][0] .= $this->lfConvSjis(" * ".$this->arrDisp['classcategory_name2'][$i]." ]");
+                    $arrOrder[$i][0] .= $this->lfConvSjis(' * '.$this->arrDisp['classcategory_name2'][$i]." ]");
                 }
             }
@@ -198,37 +198,37 @@
         }
 
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = "";
-        $arrOrder[$i][3] = "";
-
-        $i++;
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = $this->lfConvSjis("商品合計");
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = '';
+        $arrOrder[$i][3] = '';
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = $this->lfConvSjis('商品合計');
         $arrOrder[$i][3] = number_format($this->arrDisp['subtotal']).$monetary_unit;
 
         $i++;
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = $this->lfConvSjis("送料");
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = $this->lfConvSjis('送料');
         $arrOrder[$i][3] = number_format($this->arrDisp['deliv_fee']).$monetary_unit;
 
         $i++;
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = $this->lfConvSjis("手数料");
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = $this->lfConvSjis('手数料');
         $arrOrder[$i][3] = number_format($this->arrDisp['charge']).$monetary_unit;
 
         $i++;
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = $this->lfConvSjis("値引き");
-        $arrOrder[$i][3] = "- ".number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount']).$monetary_unit;
-
-        $i++;
-        $arrOrder[$i][0] = "";
-        $arrOrder[$i][1] = "";
-        $arrOrder[$i][2] = $this->lfConvSjis("請求金額");
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = $this->lfConvSjis('値引き');
+        $arrOrder[$i][3] = '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount']).$monetary_unit;
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = $this->lfConvSjis('請求金額');
         $arrOrder[$i][3] = number_format($this->arrDisp['payment_total']).$monetary_unit;
 
@@ -236,19 +236,19 @@
         if ($this->arrData['disp_point'] && $this->arrDisp['customer_id']) {
             $i++;
-            $arrOrder[$i][0] = "";
-            $arrOrder[$i][1] = "";
-            $arrOrder[$i][2] = "";
-            $arrOrder[$i][3] = "";
+            $arrOrder[$i][0] = '';
+            $arrOrder[$i][1] = '';
+            $arrOrder[$i][2] = '';
+            $arrOrder[$i][3] = '';
 
             $i++;
-            $arrOrder[$i][0] = "";
-            $arrOrder[$i][1] = "";
-            $arrOrder[$i][2] = $this->lfConvSjis("利用ポイント");
+            $arrOrder[$i][0] = '';
+            $arrOrder[$i][1] = '';
+            $arrOrder[$i][2] = $this->lfConvSjis('利用ポイント');
             $arrOrder[$i][3] = number_format($this->arrDisp['use_point']).$point_unit;
 
             $i++;
-            $arrOrder[$i][0] = "";
-            $arrOrder[$i][1] = "";
-            $arrOrder[$i][2] = $this->lfConvSjis("加算ポイント");
+            $arrOrder[$i][0] = '';
+            $arrOrder[$i][1] = '';
+            $arrOrder[$i][2] = $this->lfConvSjis('加算ポイント');
             $arrOrder[$i][3] = number_format($this->arrDisp['add_point']).$point_unit;
         }
@@ -260,5 +260,5 @@
         $this->Cell(0, 10, '', 0, 1, 'C', 0, '');
         $this->SetFont('Gothic', 'B', 9);
-        $this->MultiCell(0, 6, $this->lfConvSjis("＜ 備 考 ＞"), 'T', 2, 'L', 0, '');  //備考
+        $this->MultiCell(0, 6, $this->lfConvSjis('＜ 備 考 ＞'), 'T', 2, 'L', 0, '');  //備考
         $this->Ln();
         $this->SetFont('SJIS', '', 8);
@@ -271,7 +271,7 @@
         if ($this->pdf_download == 1) {
             if ($this->PageNo() == 1) {
-                $filename = "nouhinsyo-No".$this->arrData['order_id'].".pdf";
+                $filename = 'nouhinsyo-No'.$this->arrData['order_id'].".pdf";
             } else {
-                $filename = "nouhinsyo.pdf";
+                $filename = 'nouhinsyo.pdf';
             }
             $this->Output($this->lfConvSjis($filename), 'D');
@@ -302,6 +302,6 @@
             // DBから受注情報を読み込む
             $objQuery = new SC_Query_Ex();
-            $where = "order_id = ?";
-            $arrRet = $objQuery->select("*", 'dtb_order', $where, array($order_id));
+            $where = 'order_id = ?';
+            $arrRet = $objQuery->select('*', 'dtb_order', $where, array($order_id));
             $this->arrDisp = $arrRet[0];
             list($point) = SC_Helper_Customer_Ex::sfGetCustomerPoint($order_id, $arrRet[0]['use_point'], $arrRet[0]['add_point']);
@@ -314,6 +314,6 @@
 
             // その他支払い情報を表示
-            if($this->arrDisp['memo02'] != "") $this->arrDisp['payment_info'] = unserialize($this->arrDisp['memo02']);
-            $this->arrDisp['payment_type'] = "お支払い";
+            if($this->arrDisp['memo02'] != '') $this->arrDisp['payment_info'] = unserialize($this->arrDisp['memo02']);
+            $this->arrDisp['payment_type'] = 'お支払い';
         }
     }
@@ -322,6 +322,6 @@
     function lfGetOrderDetail($order_id) {
         $objQuery = new SC_Query_Ex();
-        $col = "product_id, product_class_id, product_code, product_name, classcategory_name1, classcategory_name2, price, quantity, point_rate";
-        $where = "order_id = ?";
+        $col = 'product_id, product_class_id, product_code, product_name, classcategory_name1, classcategory_name2, price, quantity, point_rate';
+        $where = 'order_id = ?';
         $objQuery->setOrder('order_detail_id');
         $arrRet = $objQuery->select($col, 'dtb_order_detail', $where, array($order_id));
@@ -331,5 +331,5 @@
     // 文字コードSJIS変換 -> japanese.phpで使用出来る文字コードはSJIS-winのみ
     function lfConvSjis($conv_str) {
-        return mb_convert_encoding($conv_str, "SJIS-win", CHAR_CODE);
+        return mb_convert_encoding($conv_str, 'SJIS-win', CHAR_CODE);
     }
 
Index: /branches/version-2_12-dev/data/class/SC_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Product.php	(revision 21507)
+++ /branches/version-2_12-dev/data/class/SC_Product.php	(revision 21514)
@@ -77,5 +77,5 @@
 __EOS__;
         $objQuery->setGroupBy('alldtl.product_id');
-        if (is_array($this->arrOrderData) and $objQuery->order == "") {
+        if (is_array($this->arrOrderData) and $objQuery->order == '') {
             $o_col = $this->arrOrderData['col'];
             $o_table = $this->arrOrderData['table'];
@@ -93,5 +93,5 @@
             $objQuery->setOrder($order);
         }
-        $results = $objQuery->select('alldtl.product_id', $table, "", $arrVal,
+        $results = $objQuery->select('alldtl.product_id', $table, '', $arrVal,
                                      MDB2_FETCHMODE_ORDERED);
         $resultValues = array();
@@ -209,6 +209,6 @@
     function getDetail($productId) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $result = $objQuery->select("*", $this->alldtlSQL('product_id = ?'),
-                                    "product_id = ?",
+        $result = $objQuery->select('*', $this->alldtlSQL('product_id = ?'),
+                                    'product_id = ?',
                                     array($productId, $productId));
         return $result[0];
@@ -379,5 +379,5 @@
 
         $objQuery->setOrder('T3.rank DESC'); // XXX
-        $arrRet = $objQuery->select($col, $table, "", $params);
+        $arrRet = $objQuery->select($col, $table, '', $params);
 
         return $arrRet;
@@ -519,5 +519,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->update('dtb_products_class', array(),
-                          "product_class_id = ?", array($productClassId),
+                          'product_class_id = ?', array($productClassId),
                           array('stock' => 'stock - ?'), array($quantity));
         // TODO エラーハンドリング
@@ -672,8 +672,8 @@
      * @return string 商品規格詳細の SQL
      */
-    function prdclsSQL($where = "") {
-        $where_clause = "";
+    function prdclsSQL($where = '') {
+        $where_clause = '';
         if (!SC_Utils_Ex::isBlank($where)) {
-            $where_clause = " WHERE " . $where;
+            $where_clause = ' WHERE ' . $where;
         }
         $sql = <<< __EOS__
Index: /branches/version-2_12-dev/data/class/SC_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Session.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/SC_Session.php	(revision 21514)
@@ -58,8 +58,8 @@
 
             // ログに記録する
-            GC_Utils_Ex::gfPrintLog("access : user=".$this->login_id." auth=".$this->authority." sid=".$this->sid);
+            GC_Utils_Ex::gfPrintLog('access : user='.$this->login_id.' auth='.$this->authority." sid=".$this->sid);
         } else {
             // ログに記録する
-            GC_Utils_Ex::gfPrintLog("access error.");
+            GC_Utils_Ex::gfPrintLog('access error.');
         }
     }
@@ -126,5 +126,5 @@
         session_destroy();
         // ログに記録する
-        GC_Utils_Ex::gfPrintLog("logout : user=".$this->login_id." auth=".$this->authority." sid=".$this->sid);
+        GC_Utils_Ex::gfPrintLog('logout : user='.$this->login_id.' auth='.$this->authority." sid=".$this->sid);
     }
 
@@ -139,5 +139,5 @@
         SC_Helper_Session_Ex::destroyToken();
         // ログに記録する
-        GC_Utils_Ex::gfPrintLog("logout : user=".$this->login_id." auth=".$this->authority." sid=".$this->sid);
+        GC_Utils_Ex::gfPrintLog('logout : user='.$this->login_id.' auth='.$this->authority." sid=".$this->sid);
     }
 }
Index: /branches/version-2_12-dev/data/class/SC_AdminView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 21514)
@@ -28,5 +28,5 @@
         $this->_smarty->compile_dir = COMPILE_ADMIN_REALDIR;
         $this->assign('TPL_URLPATH_DEFAULT', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . DEFAULT_TEMPLATE_NAME . '/');
-        $this->assign('TPL_URLPATH', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . "admin/");
+        $this->assign('TPL_URLPATH', ROOT_URLPATH . USER_DIR . USER_PACKAGE_DIR . 'admin/');
         $this->initpath();
     }
Index: /branches/version-2_12-dev/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 21480)
+++ /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 21514)
@@ -66,5 +66,5 @@
 
     // パラメーターの追加
-    function addParam($disp_name, $keyname, $length = "", $convert = "", $arrCheck = array(), $default = "", $input_db = 'true') {
+    function addParam($disp_name, $keyname, $length = '', $convert = '', $arrCheck = array(), $default = "", $input_db = 'true') {
         $this->disp_name[] = $disp_name;
         $this->keyname[] = $keyname;
@@ -111,5 +111,5 @@
                 $this->html_disp_name[$cnt] = $this->disp_name[$cnt];
             }
-            if ($this->default[$cnt] != "") {
+            if ($this->default[$cnt] != '') {
                 $this->html_disp_name[$cnt] .= ' [省略時初期値: ' . $this->default[$cnt] . ']';
             }
@@ -133,5 +133,5 @@
         for ($cnt = 0; $cnt < $count; $cnt++) {
             $key = $keyname.$no;
-            if ($arrVal[$cnt][$keyname] != "") {
+            if ($arrVal[$cnt][$keyname] != '') {
                 $this->setValue($key, $arrVal[$cnt][$keyname]);
             }
@@ -143,5 +143,5 @@
 
         if (!empty($db_date)) {
-            list($y, $m, $d) = preg_split("/[- ]/", $db_date);
+            list($y, $m, $d) = preg_split('/[- ]/', $db_date);
             $this->setValue($year_key, $y);
             $this->setValue($month_key, $m);
@@ -180,5 +180,5 @@
         foreach ($this->keyname as $val) {
             foreach ($this->arrCheck[$cnt] as $func) {
-                if (!isset($this->param[$cnt])) $this->param[$cnt] = "";
+                if (!isset($this->param[$cnt])) $this->param[$cnt] = '';
                 switch ($func) {
                 case 'EXIST_CHECK':
@@ -217,12 +217,12 @@
                 // ファイルの存在チェック
                 case 'FILE_EXISTS':
-                    if ($this->param[$cnt] != "" && !file_exists($this->check_dir . $this->param[$cnt])) {
-                        $objErr->arrErr[$val] = "※ " . $this->disp_name[$cnt] . "のファイルが存在しません。<br>";
+                    if ($this->param[$cnt] != '' && !file_exists($this->check_dir . $this->param[$cnt])) {
+                        $objErr->arrErr[$val] = '※ ' . $this->disp_name[$cnt] . 'のファイルが存在しません。<br>';
                     }
                     break;
                 // ダウンロード用ファイルの存在チェック
                 case 'DOWN_FILE_EXISTS':
-                    if ($this->param[$cnt] != "" && !file_exists(DOWN_SAVE_REALDIR . $this->param[$cnt])) {
-                        $objErr->arrErr[$val] = "※ " . $this->disp_name[$cnt] . "のファイルが存在しません。<br>";
+                    if ($this->param[$cnt] != '' && !file_exists(DOWN_SAVE_REALDIR . $this->param[$cnt])) {
+                        $objErr->arrErr[$val] = '※ ' . $this->disp_name[$cnt] . 'のファイルが存在しません。<br>';
                     }
                     break;
@@ -295,5 +295,5 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if (!isset($this->param[$cnt])) $this->param[$cnt] = "";
+            if (!isset($this->param[$cnt])) $this->param[$cnt] = '';
             $this->recursionConvParam($this->param[$cnt], $this->convert[$cnt]);
             $cnt++;
@@ -340,5 +340,5 @@
         foreach ($this->keyname as $val) {
             if ($this->input_db[$cnt]) {
-                $arrRet[$val] = isset($this->param[$cnt]) ? $this->param[$cnt] : "";
+                $arrRet[$val] = isset($this->param[$cnt]) ? $this->param[$cnt] : '';
             }
             $cnt++;
@@ -383,7 +383,7 @@
             }
 
-            if (!isset($this->param[$cnt])) $this->param[$cnt] = "";
-
-            if ($this->default[$cnt] != "" && $this->param[$cnt] == "") {
+            if (!isset($this->param[$cnt])) $this->param[$cnt] = '';
+
+            if ($this->default[$cnt] != '' && $this->param[$cnt] == '') {
                 $arrRet[$val]['value'] = $this->default[$cnt];
             }
@@ -409,5 +409,5 @@
         foreach ($this->keyname as $val) {
             if ($val == $keyname) {
-                $ret = isset($this->param[$cnt]) ? $this->param[$cnt] : "";
+                $ret = isset($this->param[$cnt]) ? $this->param[$cnt] : '';
                 break;
             }
@@ -437,5 +437,5 @@
             if ($val == $keyname) {
                 if (isset($this->param[$cnt]) && !is_array($this->param[$cnt])) {
-                    $this->param[$cnt] = explode("-", $this->param[$cnt]);
+                    $this->param[$cnt] = explode('-', $this->param[$cnt]);
                 }
             }
@@ -453,5 +453,5 @@
         $cnt = 0;
         foreach ($this->keyname as $val) {
-            if (!isset($this->param[$cnt])) $this->param[$cnt] = "";
+            if (!isset($this->param[$cnt])) $this->param[$cnt] = '';
             $this->recursionTrim($this->param[$cnt], $has_wide_space);
             $cnt++;
@@ -496,5 +496,5 @@
             if (preg_match('/^' . $prefix . '/', $key)) {
                 $arrResults[$key] = isset($this->param[$cnt])
-                    ? $this->param[$cnt] : "";
+                    ? $this->param[$cnt] : '';
             }
             $cnt++;
@@ -519,7 +519,7 @@
             }
 
-            if (!isset($this->param[$cnt])) $this->param[$cnt] = "";
-
-            if ($this->default[$cnt] != "" && $this->param[$cnt] == "") {
+            if (!isset($this->param[$cnt])) $this->param[$cnt] = '';
+
+            if ($this->default[$cnt] != '' && $this->param[$cnt] == '') {
                 $arrRet[$cnt]['value'] = $this->default[$cnt];
             }
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 21514)
@@ -143,12 +143,12 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("レビューID", 'review_id', INT_LEN, 'aKV');
-        $objFormParam->addParam("商品ID", 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("投稿者名", 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("投稿者URL", 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
-        $objFormParam->addParam("性別", 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("おすすめレベル", 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
-        $objFormParam->addParam("タイトル", 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("コメント", 'comment', LTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('レビューID', 'review_id', INT_LEN, 'aKV');
+        $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('投稿者名', 'reviewer_name', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('投稿者URL', 'reviewer_url', MTEXT_LEN, 'a', array('NO_SPTAB', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
+        $objFormParam->addParam('性別', 'sex', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('おすすめレベル', 'recommend_level', INT_LEN, 'n', array('EXIST_CHECK', 'SELECT_CHECK'));
+        $objFormParam->addParam('タイトル', 'title', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('コメント', 'comment', LTEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -166,7 +166,7 @@
         // 重複メッセージの判定
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $exists = $objQuery->exists('dtb_review',"product_id = ? AND title = ? ", array($arrForm['product_id'], $arrForm['title']));
+        $exists = $objQuery->exists('dtb_review','product_id = ? AND title = ? ', array($arrForm['product_id'], $arrForm['title']));
         if ($exists) {
-            $arrErr['title'] .= "重複したタイトルは登録できません。";
+            $arrErr['title'] .= '重複したタイトルは登録できません。';
         }
 
